body{
  font-family: 'Source Sans Pro', sans-serif !important;
  background:#f5f5f5 !important;
}
.text-muted {
    color: #FFFFFF !important;
    font-size: 100% !important;
    cursor: pointer;
}
.home_sesion:focus {
    color: #464a4c;
    background-color: #fff;
    border: solid 1px #BF192F !important;
    outline: 0;
}
.home_sesion {
    display: block;
    width: 100%;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #464a4c;
    background-color: #fff;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #5F5F5F;
    border-radius: .25rem;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}

.cuadro_blanco{
  background: none;
  color:#ffffff;
  padding: 25px 25px 25px 25px !important;
}
.fondo_trans{
  background-image: url('../images/transparencia_grey.png');
  background-repeat: no-repeat;
  background-size:cover;
}
.fondo_hijos2{
  background-image: url('../images/imagen_fondo.jpg');
  background-repeat: no-repeat;
  background-position:left bottom;
  background-size:auto;
}
.fondo_ingreso{
  background-image: url('../images/home/imagen_portada.jpg');
  background-repeat: no-repeat;
  background-position:center center;
  background-size:auto;
  padding-top:150px;
  padding-bottom:150px;
}
.text_form_rojo{
  color: #BF192F;
  background-color: #fff;
  font-size: 1.1rem;
  letter-spacing: 1px;
  font-weight: 600;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
.input_blanco{
  background-color:#BBBBBB !important;
  color:#000 !important;
}
.form-control:focus {
  border: solid 2px #fff !important;
}
.footer_io{
  background-color: #fff;
  color: #000;
  text-align: center;
  padding: 30px;
  font-size: 1.02rem;
  font-weight: 600;
}
